.body {
  text-align: center;
}

.list {
  display: block;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  text-align: left;
  list-style-type: disc;
}

.text-block {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 20px;
}

.text-block-2 {
  position: relative;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  float: left;
  clear: none;
}

.image {
  position: relative;
  display: inline-block;
  overflow: scroll;
  width: 75px;
  height: 75px;
  max-height: 75px;
  min-height: 75px;
  margin-right: 10px;
  float: left;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  direction: ltr;
  font-weight: 400;
  text-align: left;
  white-space: normal;
}

.list-item {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  border-radius: 0px;
  text-align: left;
  list-style-type: disc;
}

.text-block-3 {
  display: block;
  margin: 10px auto;
  clear: left;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  direction: ltr;
  font-family: Exo, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  white-space: normal;
}

.list-2 {
  padding-right: 10px;
  padding-left: 10px;
  text-align: left;
  list-style-type: none;
}

.link {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.bold-text {
  font-family: Exo, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.italic-text {
  font-style: italic;
}

.italic-text-2 {
  font-style: normal;
}

.italic-text-3 {
  font-style: normal;
}

.italic-text-4 {
  font-style: normal;
}

.text-span {
  font-style: normal;
}

.text-block-4 {
  margin: 0px 0px 10px;
  padding: 0px 10px;
  font-family: Lato, sans-serif;
  font-size: 27px;
  line-height: 32px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  margin-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.block-quote {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-style: italic;
}

.italic-text-5 {
  font-family: Vollkorn, serif;
}

.italic-text-6 {
  font-style: normal;
}

.italic-text-7 {
  font-family: Vollkorn, serif;
  color: #949191;
  font-size: 14px;
  line-height: 18px;
  font-style: italic;
  font-weight: 400;
}

.block-quote-2 {
  display: block;
  max-width: 480px;
  margin-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  border-left-style: none;
  font-family: Vollkorn, serif;
  color: #929292;
  font-size: 14px;
  line-height: 20px;
  font-style: normal;
  font-weight: 400;
}

.section-2 {
  margin: 25px 10px 20px;
  padding-right: 10px;
  padding-left: 10px;
}

.bold-text-2 {
  font-weight: 600;
}

.bold-text-3 {
  font-weight: 700;
}

.bold-text-4 {
  font-weight: 600;
}

.html-embed {
  margin-top: 25px;
  margin-bottom: 15px;
  padding-top: 0px;
}

@media (max-width: 991px) {
  .list-2 {
    padding-right: 20px;
    padding-left: 30px;
  }
  .text-block-4 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
  .block-quote-2 {
    display: block;
    max-width: 640px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .html-embed {
    margin-top: 25px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .list-2 {
    padding-right: 10px;
    padding-left: 15px;
  }
}

@media (max-width: 479px) {
  .text-block-3 {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .list-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}